Tuxlink

Actualizar Firefox 3.5 en Ubuntu

Posted on: 11 julio, 2009

En realidad esto es muy sencillo, pues no hay que agregar repositorios ni bajarse el archivo y descomprimirlo de la web de Mozilla.

Los repositorios que tiene Mozilla están incluídos en Jaunty y hasta ahora son totalmente compatibles con el paquete para mejorar la integración de Firefox en Ubuntu.

En una Terminal (Aplicaciones>Accesorios>Terminal) instalamos la versión 3.5.

sudo apt-get install firefox-3.5

Tanto la 3.0.11 como la más reciente pueden estar en el mismo sistema y no generaran ningún error, las preferencias las comparten ambas. El único inconveniente que algunos usuarios podrían encontrar es que esta versión está en Ingles.

Saludos.

Relacionado |

6 comentarios to "Actualizar Firefox 3.5 en Ubuntu"

[…] Contactar Actualizar Firefox 3.5 en Ubuntu […]

Perdoname si me equivoco, pero la versión que instalá es “Shiretoko” es decir la rama “de pruebas” de firefox-3.5, no es firefox-3.5 como tal, así que es mejor esperar a que salga como actualización oficial en los repositorios

Gracias por tu aclaracion, tenia esa duda, y ahora entiendo problemas que tengo con Shiretoko, con algunos plugins como por ejemplo Flash😛

(aunque en firefox igual tengo problemas para jugar poker por facebook) no me despliega la lista de salas.
Saludos!
Muy agradecido.

Hace unos días decidía actualizar mi Ubuntu 9.04 a la temprana versión Karmic Koala. Aunque antes debo decir que la Ubuntu 9.04, me estaba dando algunos problemas a la hora de actualizar el kernel.

No manches que facil era habia leido foros y un chingo de cosas para actualizar que bien yeah eso es bueno gracias buen post

a mi me dice el terminal que falta el paquete donde lo escargo?

Leyendo lista de paquetes… Hecho
Creando árbol de dependencias
Leyendo la información de estado… Hecho
El paquete firefox-3.5 no está disponible, pero algún otro paquete hace referencia
a él. Esto puede significar que el paquete falta, está obsoleto o sólo se
encuentra disponible desde alguna otra fuente
E: El paquete firefox-3.5 no tiene candidato para su instalación
fe@fe-guadalix:~$

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

Tuxlink RSS

Translate (main page)

Download LeopardX

Lectores conectados

website stats

My Flickr Photos

MenuMeters-Bartender

07-exirion-os-mexicano

06.-OptWord-jQueryFooter

Más fotos
A %d blogueros les gusta esto: